Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Zyxel Prestige 870H wired router Fast Ethernet White

Add a product
  • 28specifications compared
  • 11differ
  • 17identical
  • 40known for one product only

Key differences

The Zyxel Prestige 870H wired router Fast Ethernet White has 15 - 90% more storage relative humidity (H-H) than the TP-Link TD-W9970B wired router Fast Ethernet White (20 - 90% vs 5 - 90%). The TP-Link TD-W9970B wired router Fast Ethernet White has 6 mm more width than the Zyxel Prestige 870H wired router Fast Ethernet White (195 mm vs 189 mm). The Zyxel Prestige 870H wired router Fast Ethernet White has 2 mm more depth than the TP-Link TD-W9970B wired router Fast Ethernet White (132 mm vs 130 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DHCP client. Only the TP-Link TD-W9970B wired router Fast Ethernet White has DHCP server.

  • DHCP client
    • TD-W9970B wired router Fast Ethernet White:Yes
    • Prestige 870H wired router Fast Ethernet White:No
  • DHCP server
    • TD-W9970B wired router Fast Ethernet White:Yes
    • Prestige 870H wired router Fast Ethernet White:No
  • Storage temperature (T-T)
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
    • Prestige 870H wired router Fast Ethernet White:-20 - 60 °C
  • Operating relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
    • Prestige 870H wired router Fast Ethernet White:20 - 85%
  • Storage relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:5 - 90%
    • Prestige 870H wired router Fast Ethernet White:20 - 90%
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • Prestige 870H wired router Fast Ethernet White:189 mm
  • Depth
    • TD-W9970B wired router Fast Ethernet White:130 mm
    • Prestige 870H wired router Fast Ethernet White:132 mm
  • Height
    • TD-W9970B wired router Fast Ethernet White:36 mm
    • Prestige 870H wired router Fast Ethernet White:40 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9970B, 870H
68 specifications
Network1 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.3, IEEE 802.3u
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of usersKnown for oneUnknown — not stated by the source4 user(s)
Management featuresidentical
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Ports & interfacesidentical
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols2 differ
DHCP clientDiffersYesNo
DHCP serverDiffersYesNo
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Security1 differ
Security algorithmsKnown for one64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKUnknown — not stated by the source
Firewall securityDiffersNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallStateful packet inspection (SPI) firewall
MAC address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Features1 differ
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationDiffersCE, RoHSEN55022 Class B EN61000-3-2: 2000 EN61000-3-3: 1995+A1: 2001 FCC Part 15 (Class B) CSA 60950-1 UL 60950-1 EN 60950-1: 2001+A11 IEC 60950-1: 2001
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source120 - 240 V
Operational conditions3 differ
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage relative humidity (H-H)Differs5 - 90%20 - 90%
Weight & dimensions3 differ
WidthDiffers195 mm189 mm
DepthDiffers130 mm132 mm
HeightDiffers36 mm40 mm
WeightKnown for oneUnknown — not stated by the source328 g
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source238 mm
Package depthKnown for oneUnknown — not stated by the source203 mm
Package heightKnown for oneUnknown — not stated by the source60.5 mm
Package weightKnown for oneUnknown — not stated by the source711 g

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons